@extends('layout.master')
@section('title')
    Detalle de Pago en Línea
@stop


ok ok 
 <!--{{$array['mensaje']}}-->
 
 	<?php 
	
	$mount =1;
	$token  = generateToken();
    $sesion = generateSesion($mount, $token);
	
	echo $token ;
	echo $sesion ;
		
	
	// echo var_dump(Session::all());
	 
	?>
